/** 通用样式 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 12px/1.5 'Simsun',tahoma, Srial, helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol{list-style: none;}
a{text-decoration: none;color:#333;outline: none;}
a:hover{text-decoration: none;}
fieldset, img { border: medium none; vertical-align: middle;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{text-decoration: none;color:#0b6cb8;  -moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
/*li:hover{ -moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}*/
/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: 0;
outline : 0;
}
a:hover{text-decoration: none;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a{blr:expression(this.onFocus=this.blur());}
a.hidefocus{outline:none} 

img:hover{ -moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;}
.clearfix:after{clear:both;content:"\200B";display:block;height:0;}
.clearfix{*zoom:1;}
.fl{float:left;}
.clear{clear: both;}
.fr{float:right;}
.w980{width:980px; height:auto; margin:0 auto;}
.hide{display:none}
.a3a3a2{color: #a3a3a2;}
input,textarea,select{font-family: "微软雅黑";}
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}
body{font-family: "微软雅黑";background: #fff;min-width: 1300px;}

/*****************0000000000000000000*************************/
	/*! Freebie Skelet */
	ul.expmenu { width: 230px; margin-top: 20px;}
	ul.expmenu * { list-style: none; }
	ul.expmenu > li > div.header { padding:15px 12px; border-bottom: 1px #f0f0f0 solid;}
	ul.expmenu > li > div.header .active{ padding: 12px; border-bottom: 1px #f0f0f0 solid; background-color:#28a9f2; }
	ul.expmenu > li:last-child > div.header { border-bottom: none; }
	ul.expmenu > li ul li { background-color: #f5f6fa; padding: 12px; padding-left:40px;border-bottom: 1px solid #dcdcdc; border-top: 1px solid #fff; color: #727272; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8); }
        ul.expmenu > li ul li a{font-size:16px;}
	ul.expmenu > li ul li:last-child { border-bottom: none; }
	ul.expmenu > li ul li.selected { background-color: #f4f4f4;}
	ul.expmenu > li ul li.selected a{ color:#0b6cb8;}
	ul.expmenu div.header
	{
		color: #333333;
		text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	}
	ul.expmenu > li > div.header > .label {
		background: no-repeat;
		font-size:16px; 

	}
       ul.expmenu > li{margin-bottom:10px;}
	
	ul.expmenu > li > div.header > .label a{ /*padding-left: 24px; */color:#FFFFFF; }
	ul.expmenu > li > div.header > .arrow {padding-right: 30px; display: block; width: 16px; height: 16px; background: no-repeat center; float: right; }
	ul.expmenu > li > div.header > .arrow.up { background-image: url(../images/arrow_u.png); }
	ul.expmenu > li > div.header > .arrow.down { background-image: url(../images/arrow_d.png); }

		/* Mouse Events */
        ul.expmenu div.header1{
			color: #0c4a86;
			background: #0c4a86 url(../images/fad_2.png) no-repeat left center !important;
			cursor: pointer;
        }

        ul.expmenu div.header12{
			color: #2788d4;
			background: #2788d4 url(../images/fad_2.png) no-repeat right center !important;
			cursor: pointer;
         }
         ul.expmenu div.header12:hover{
	     background: #0b6cb8 url(../images/fad_2.png) no-repeat right center !important;
         }
         body ul.expmenu div.cus{
              color: #0b6cb8;
	      background: #0b6cb8 url(../images/fad_2.png) no-repeat right center !important;
         } 
         ul.expmenu > li > div.header1>.label { 
			background: no-repeat;
			font-size:16px; 
	}
	
       ul.expmenu > li > div.header:hover>.label { background: no-repeat;font-size:16px; 
       	  
			}
	


        ul.expmenu div.header:hover 
		{
			color: #8f000b;

			cursor: pointer;	
		}

        ul.expmenu > li ul li:not(.selected):hover 
		{
			background: #e7e7e7; /* Old browsers */
			color: #027FCF;
			cursor: pointer;
		}
        ul.expmenu > li ul li:not(.selected):active
		{
			background: #f1f1f1; /* Old browsers */

			cursor: pointer;
		}
/*********************************/



        ul.expmenu > li > div.header_r { padding:15px 12px; border-bottom: 1px #f0f0f0 solid;}

	ul.expmenu > li > div.header_r .active{ padding: 12px; border-bottom: 1px #f0f0f0 solid; background-color:#28a9f2; }
	ul.expmenu > li:last-child > div.header_r { border-bottom: none; }
	ul.expmenu div.header_r
	{
		
		text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);


	}
	ul.expmenu > li > div.header_r > .label {
		background: no-repeat;
		font-size:18px; 
		padding-left:20px;
	
	}
  
        body .expmenu li .menu{display:none;}
	ul > li .menu li a{font-size:16px;display:block;} 
	ul.expmenu > li > div.header_r > .label a{ /*padding-left: 24px; */color:#FFFFFF; }
	ul.expmenu > li > div.header_r > .arrow {margin-right: 30px; display: block; width: 16px; height: 16px; background: no-repeat center; float: right; }
	ul.expmenu > li > div.header_r > .arrow.up { background-image: url(../images/arrow_u.png);margin-top: 4px; }
	ul.expmenu > li > div.header_r > .arrow.down { background-image: url(../images/arrow_d.png); margin-top: 4px;}